» Ubuntu » Пакеты

Error

two or more packages specified (synce-trayicon lucid)